@font-face {
  font-family: Fa duotone;
  src: url('../fonts/FA-Duotone.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Brands 400";
  src: url('../fonts/Brands-Regular-400.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --dark-slate-grey: #cfde3f;
  --white: white;
  --dark-grey: #00a3af;
  --black: #111;
  --white-smoke\<deleted\|variable-03119f3a\>: #eee;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.top-section {
  background-image: linear-gradient(#00000080, #00000080), url('../images/office-computer.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  min-height: 800px;
  display: flex;
}

.top-section.service {
  background-image: linear-gradient(#00000080, #00000080), url('../images/End-of-tenancy-Cleaning.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  height: auto;
  min-height: 475px;
}

.hero-div {
  justify-content: space-between;
  align-items: flex-start;
  width: 90%;
  max-width: 1300px;
  min-height: auto;
  margin-top: 220px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.hero-div._100 {
  margin-top: 40px;
}

.body {
  color: var(--dark-slate-grey);
  font-family: Source Sans Pro, sans-serif;
  font-size: 16px;
  line-height: 26px;
}

.hero-title {
  color: var(--white);
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 35px;
  font-weight: 700;
  line-height: 37px;
}

.services-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto auto;
  width: 100%;
}

.services-div {
  background-color: #ffffff47;
  border: 1px solid #ffffff4d;
  border-radius: 10px;
  align-items: stretch;
  width: 50%;
  max-width: 420px;
  padding: 20px;
  display: flex;
  box-shadow: 0 20px 30px #000c;
}

.hero-text-div {
  width: 70%;
  max-width: 850px;
  margin-top: 0;
}

.hero-small {
  color: var(--white);
  margin-bottom: 0;
  padding-right: 20px;
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
}

.hero-button {
  border: 2px solid var(--white);
  background-color: var(--dark-grey);
  letter-spacing: .5px;
  border-radius: 6px;
  margin-top: 10px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 18px;
  line-height: 1.25rem;
  transition: all .3s;
}

.hero-button:hover {
  background-color: #0000;
}

.services-box {
  border-bottom: 1px solid #fff6;
  border-right: 1px solid #fff6;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 40px 20px 30px;
  text-decoration: none;
  transition: all .5s;
  display: flex;
}

.services-box:hover {
  background-color: var(--dark-slate-grey);
}

.services-box.botright {
  border-bottom-width: 0;
  border-right-width: 0;
  border-bottom-right-radius: 8px;
  padding-left: 10px;
  padding-right: 10px;
  text-decoration: none;
}

.services-box.botright:hover {
  background-color: var(--dark-grey);
}

.services-box.botleft {
  border-bottom-width: 0;
  border-bottom-left-radius: 8px;
  padding-left: 10px;
  padding-right: 10px;
  text-decoration: none;
}

.services-box.botleft:hover {
  background-color: var(--dark-grey);
}

.services-box.topright {
  border-right-width: 0;
  border-top-right-radius: 8px;
  padding-left: 10px;
  padding-right: 10px;
  transition: all .3s;
}

.services-box.topright:hover {
  background-color: var(--dark-grey);
}

.services-box.topleft {
  border-top-left-radius: 8px;
  padding-left: 10px;
  padding-right: 10px;
  text-decoration: none;
}

.services-box.topleft:hover {
  background-color: var(--dark-grey);
}

.services-box.mid1 {
  padding-left: 10px;
  padding-right: 10px;
}

.services-box.mid1:hover {
  background-color: var(--dark-grey);
}

.services-box.mid2 {
  border-right-width: 0;
  padding-left: 10px;
  padding-right: 10px;
}

.services-box.mid2:hover {
  background-color: var(--dark-grey);
}

.services-text {
  color: var(--white);
  text-align: center;
  margin-top: 10px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.25rem;
}

.top-nav {
  z-index: 1;
  flex-direction: column;
  justify-content: space-between;
  width: 95%;
  max-width: 1300px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.top-div {
  background-color: #ffffff26;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  margin-bottom: 10px;
  padding-bottom: 3px;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.nav-link {
  color: var(--white);
  letter-spacing: .5px;
  text-transform: uppercase;
  padding: 10px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.25rem;
  transition: all .3s;
}

.nav-link:hover {
  color: var(--dark-grey);
}

.nav-link.w--current {
  color: var(--dark-grey);
  font-weight: 600;
}

.nav-link.white.w--current {
  color: var(--white);
  font-weight: 400;
}

.nav-link.white.w--current:hover {
  color: var(--dark-grey);
}

.navbar {
  background-color: #0000;
  justify-content: space-between;
  align-items: center;
  margin-top: 0;
  display: flex;
}

.dropdown-toggle {
  color: var(--white);
  letter-spacing: .5px;
  padding: 10px 30px 10px 10px;
  font-weight: 400;
  transition: all .3s;
}

.dropdown-toggle:hover {
  color: var(--dark-grey);
}

.icon {
  margin-right: 10px;
}

.dropdown {
  color: var(--white);
  text-transform: uppercase;
  font-size: 16px;
  line-height: 1.25rem;
}

.nav-menu {
  align-items: center;
  margin-right: 10px;
  display: flex;
}

.dropdown-link {
  background-color: var(--white);
  color: var(--dark-grey);
  text-align: left;
  letter-spacing: .5px;
  transition: all .2s;
}

.dropdown-link:hover {
  color: var(--dark-grey);
}

.dropdown-link.w--current {
  background-color: var(--dark-slate-grey);
  color: var(--dark-grey);
}

.socials-div {
  align-items: center;
  height: 30px;
  padding-right: 10px;
  display: flex;
}

.social-link {
  padding-left: 8px;
}

.fb, .instagram {
  width: 15px;
}

.smoke-section {
  background-color: #fff;
  padding-top: 10px;
  padding-bottom: 100px;
}

.smoke-section.relative {
  z-index: 1;
  background-color: var(--white);
  padding-top: 60px;
  padding-bottom: 0;
  position: relative;
}

.smoke-section._60p {
  padding-top: 60px;
  padding-bottom: 50px;
}

.smoke-section._60t {
  padding-top: 60px;
  padding-bottom: 0;
}

.body-div {
  flex-direction: column;
  align-items: flex-start;
  width: 90%;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.body-div.flex {
  flex-direction: row;
  justify-content: space-between;
}

.body-div.center {
  align-items: center;
}

.body-div.top {
  margin-top: 20px;
}

.p {
  width: 100%;
  margin-bottom: 10px;
}

.p._30b {
  margin-bottom: 30px;
}

.p.white {
  color: var(--white);
}

.p.bigger {
  color: var(--dark-grey);
  font-size: 18px;
  font-weight: 600;
}

.p.center-text {
  text-align: center;
}

._3-box {
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding: 0;
  display: flex;
}

._3-box-img {
  border: 1px solid var(--dark-grey);
  background-color: var(--white);
  width: 100%;
  margin-bottom: 20px;
  padding: 20px;
}

._3-box-img.non-border {
  background-color: #30202000;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 450px;
  margin-bottom: 0;
  padding: 0;
}

._3-box-img.non-border.end-1 {
  background-image: url('../images/IMG_0297.webp');
  background-size: contain;
}

._3-box-img.non-border.end-1.change {
  background-image: url('../images/1414873525414.webp');
  background-size: contain;
}

._3-box-img.non-border.end-2 {
  background-color: #fff0;
  background-image: url('../images/IMG_0296.webp');
  background-size: contain;
}

._3-box-img.non-border.end-2.change {
  background-image: url('../images/1414873525890.webp');
  background-size: contain;
}

._3-box-img.non-border.carpet-1 {
  background-image: url('../images/159-AMPC-Bristol-Commercial-Photographer_AM62979-col.webp');
}

._3-box-img.non-border.carpet-2 {
  background-image: url('../images/149-AMPC-Bristol-Commercial-Photographer_AM62927-col.webp');
}

._3-box-img.non-border.carpet-3 {
  background-image: url('../images/carpet-cleaning-in-business.webp');
}

._3-box-img.non-border.office-1 {
  background-image: url('../images/IMG_1052.webp');
}

._3-box-img.non-border.office-2 {
  background-image: url('../images/IMG_0438.webp');
}

._3-box-img.non-border.office-3 {
  background-image: url('../images/IMG_20140516_173038.webp');
  background-size: cover;
}

._3-box-title {
  color: var(--dark-grey);
  text-align: left;
  width: 100%;
  margin-top: 0;
  margin-bottom: 6px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.5rem;
}

.p {
  color: var(--black);
  line-height: 24px;
}

.p.black {
  color: var(--white);
}

.pop-up-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: .5fr .5fr .5fr .5fr;
  height: 450px;
}

.pop-up-div {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  justify-content: flex-end;
  display: flex;
}

.pop-up-div._1 {
  background-image: url('../images/suck-hover.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}

.pop-up-div._2, .pop-up-div._3 {
  background-image: none;
}

.pop-up-div._4 {
  background-image: url('../images/shiny-floor.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}

.pop-up-div._2 {
  background-image: url('../images/living-area.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}

.pop-up-div._2.change {
  background-image: url('../images/Extractor-Cleaning---Home-Page.webp');
  background-size: cover;
}

.pop-up-div._3 {
  background-image: url('../images/sofa-suction.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}

.pop-up-cover {
  background-color: #11111180;
  flex-direction: column;
  min-height: 210px;
  padding: 30px;
  display: flex;
}

.pop-up-title {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.3rem;
}

.h2 {
  color: var(--dark-grey);
  text-align: left;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

.h2.white {
  color: var(--white);
}

._3-box-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
}

._3-box-grid._60t {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  margin-top: 60px;
}

._3-box-grid._40t.edit._2-row {
  grid-template-columns: 1fr 1fr;
}

._3-box-grid._40p {
  margin-top: 40px;
  margin-bottom: 40px;
}

._3-box-grid._40t {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  margin-top: 40px;
}

._3-box-container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-bottom: 10px;
  display: flex;
}

._6-box {
  border: 2px solid var(--dark-slate-grey);
  background-color: var(--white);
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding: 30px;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

._6-box:hover {
  box-shadow: 0 5px 20px #3a3a3a4d;
}

._6-icons {
  opacity: .8;
  width: 35px;
  margin-right: 10px;
}

.img-section {
  background-image: url('../images/colorkit-9.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.mid-div {
  flex-direction: column;
  align-items: center;
  width: 84%;
  max-width: 924px;
  min-height: 100px;
  display: flex;
}

.lrg-img-button {
  border: 1px solid var(--dark-grey);
  background-color: var(--dark-grey);
  border-radius: 6px;
  margin-top: 30px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 16px;
  line-height: 1.25rem;
  transition: all .3s;
}

.lrg-img-button:hover {
  background-color: #0000;
}

.p-white {
  color: var(--white);
  margin-bottom: 0;
}

.p-white.centre {
  color: var(--black);
  text-align: center;
  font-size: 19px;
}

.p-white._10t {
  text-align: center;
  margin-top: 20px;
}

.bottom-section {
  background-color: var(--dark-grey);
  padding-top: 40px;
  padding-bottom: 40px;
}

.footer-div {
  justify-content: center;
  align-items: center;
  width: 90%;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.bottom-grid {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  width: 90%;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
}

.bottom-container {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.bottom-container.first {
  justify-content: center;
  align-items: center;
  width: 298px;
}

.bottom-container.center {
  width: 100%;
}

.nav-container {
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.co-logo {
  width: 150px;
  margin-bottom: 0;
  margin-left: 0;
  padding-left: 0;
}

.co-logo.sectioned {
  width: 150px;
  margin-left: 0;
  margin-right: -5px;
  padding-right: 0;
}

.bottom-heading {
  border-bottom: 1px solid var(--dark-grey);
  color: var(--white);
  letter-spacing: .5px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
  padding-bottom: 10px;
  font-size: 20px;
  font-weight: 700;
}

.bottom-link {
  color: var(--white-smoke\<deleted\|variable-03119f3a\>);
  text-decoration: none;
}

.bottom-link.w--current {
  color: var(--white);
  font-weight: 400;
}

.bottom-link.b {
  color: #000;
}

.bottom-link.b.w--current {
  color: var(--black);
}

.footer-section {
  background-color: var(--black);
  padding-top: 40px;
  padding-bottom: 80px;
}

.footer-text {
  color: var(--white);
  text-align: center;
  margin-bottom: 0;
}

.button-spacer {
  display: none;
}

.form-section {
  padding-top: 100px;
  padding-bottom: 100px;
}

.form {
  width: 100%;
  margin-left: -10px;
}

.social-media {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 160px;
  margin-top: 20px;
  transition: all .2s;
  display: flex;
}

.sm-link {
  font-size: 18px;
  text-decoration: none;
}

.sub-title {
  border-bottom: 2px solid var(--dark-grey);
  color: var(--dark-grey);
  margin-bottom: 20px;
  padding-bottom: 10px;
  font-size: 25px;
  font-weight: 600;
  line-height: 2rem;
}

.list {
  grid-column-gap: 10px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 0;
  list-style-type: none;
  display: grid;
}

.list._3col {
  grid-template-columns: 1fr 1fr 1fr;
}

.list-item {
  color: var(--black);
  align-items: center;
  display: flex;
}

.list-item.w {
  color: var(--white);
}

.fa-2.sm {
  color: var(--white);
  margin-left: 10px;
  margin-right: 10px;
  font-family: "Brands 400", Arial, sans-serif;
  font-size: 40px;
  text-decoration: none;
}

.bullet-heading {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  transition: all .3s ease-in-out;
}

.bullet-heading:hover {
  transform: translate(5px);
}

.font-icon {
  color: var(--white);
  text-align: center;
  font-family: Fa duotone, sans-serif;
  font-size: 30px;
  line-height: 30px;
}

.top-tel {
  z-index: 1;
  color: #fff;
  align-items: center;
  margin-right: 10px;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
  display: flex;
  position: relative;
}

.top-tel.sm {
  margin-bottom: 0;
  margin-left: 5px;
  margin-right: 5px;
}

.top-section-2 {
  z-index: 20;
  background-color: #1111115e;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 200px;
  display: flex;
  position: static;
  inset: 0% 0% auto;
}

.areas-div {
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.areas-map {
  filter: grayscale(75%);
  width: 100%;
  margin-top: 20px;
  margin-bottom: 30px;
}

.areas-grid {
  grid-column-gap: 9px;
  grid-row-gap: 9px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.areas {
  color: var(--black);
  margin-bottom: 0;
  line-height: 30px;
}

.hyperlink {
  color: var(--dark-grey);
  padding-left: 2px;
  padding-right: 2px;
  font-weight: 700;
  text-decoration: none;
  transition: all .3s ease-in-out;
  box-shadow: inset 0 -2px #00aaad;
}

.hyperlink:hover {
  color: #fff;
  box-shadow: inset 0 -50px #00aaad;
}

.areas-mobile-map {
  width: 80%;
  display: none;
}

.underline-block {
  background-color: #00aaad;
  border-radius: 20px;
  width: 80px;
  height: 3px;
  margin-bottom: 20px;
}

.underline-block.section {
  background-color: var(--white);
  width: 50px;
  height: 3px;
  margin-bottom: 0;
  margin-left: 10px;
  margin-right: 10px;
}

.underline-block.section.right {
  margin-right: 10px;
  padding-right: 0;
}

.p-2 {
  color: var(--black);
  width: 100%;
  margin-bottom: 0;
  font-weight: 400;
}

.contact-30 {
  width: 40%;
}

.contact-div {
  align-items: center;
  width: 100%;
  display: flex;
}

.contact-div._20b {
  margin-top: 0;
  margin-bottom: 20px;
}

.contact-div.top {
  align-items: center;
  margin-bottom: 10px;
}

.hero-button-2 {
  letter-spacing: .5px;
  background-color: #111;
  border: 2px solid #fff;
  border-radius: 6px;
  margin-top: 40px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 18px;
  line-height: 1.25rem;
  transition: all .3s;
}

.hero-button-2:hover {
  background-color: #0000;
}

.hero-button-2.dark {
  background-color: var(--dark-grey);
  color: var(--black);
  border-color: #111;
  margin-top: 30px;
}

.hero-button-2.dark:hover {
  background-color: var(--dark-slate-grey);
  color: #111;
}

.hero-button-2.dark.black {
  background-color: var(--white);
  text-align: center;
  text-transform: uppercase;
}

.hero-button-2.dark.black:hover {
  color: var(--dark-grey);
}

.hero-button-2.dark.black.small {
  padding-left: 10px;
  padding-right: 10px;
  font-size: 17px;
}

.hero-button-2.dark._0t {
  margin-top: 0;
}

.text-span {
  font-weight: 300;
}

.map {
  background-image: url('../images/Map.webp');
  background-position: 0 0;
  background-size: cover;
  width: 100%;
  height: 350px;
  margin-top: 0;
}

.map._70 {
  width: 50%;
}

.bold-text {
  color: var(--dark-slate-grey);
}

.link {
  color: var(--dark-slate-grey);
  margin-right: 5px;
  font-family: "Brands 400", Arial, sans-serif;
  text-decoration: none;
}

.image {
  width: 30px;
  margin-right: 10px;
}

.bold-text-2, .bold-text-3, .bold-text-4, .bold-text-5 {
  color: var(--dark-grey);
}

.blue-section {
  background-color: var(--dark-grey);
  padding-top: 100px;
  padding-bottom: 40px;
}

.blue-section._60p {
  padding-top: 60px;
  padding-bottom: 50px;
}

.bold-text-6, .bold-text-7, .bold-text-8 {
  color: var(--dark-grey);
}

.lottie-animation {
  width: 200px;
  display: flex;
}

.lottie {
  justify-content: center;
  align-items: center;
  display: flex;
}

.google-revies {
  border-top: 1px solid var(--dark-grey);
  border-bottom: 1px solid var(--dark-grey);
  width: 90%;
  max-width: 1300px;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 40px;
  padding-bottom: 40px;
}

.google-revies._100 {
  width: 100%;
}

.google-revies._100.morepadd {
  margin-top: 60px;
}

.socials {
  z-index: 90;
  background-color: var(--dark-slate-grey);
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  inset: auto auto 20px 6%;
}

.social-button {
  background-color: var(--dark-slate-grey);
  color: #21323d;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  font-family: "Brands 400", Arial, sans-serif;
  font-size: 18px;
  text-decoration: none;
  transition: background-color .2s;
  display: flex;
}

.social-button:hover {
  background-color: var(--dark-grey);
}

.social-button.non {
  font-family: Fa duotone, sans-serif;
}

.always-txt {
  width: 265px;
  margin-top: 0;
  margin-left: -10px;
  display: block;
}

.top-container-black {
  background-color: #0000;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: none;
  padding-top: 5px;
  padding-bottom: 5px;
  display: flex;
}

.contact-top {
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
}

.top-links {
  color: var(--dark-slate-grey);
  text-align: right;
  margin-bottom: 0;
  font-size: 16.5px;
  font-weight: 700;
  line-height: 26px;
  text-decoration: none;
  transition: all .45s ease-in-out;
}

.top-links:hover {
  color: var(--dark-grey);
}

.font-awsome {
  color: var(--dark-slate-grey);
  text-align: center;
  margin-right: 8px;
  font-family: Fa duotone, sans-serif;
  font-size: 16.5px;
}

.font-awsome.email {
  color: var(--dark-slate-grey);
  font-size: 16.5px;
}

.assos-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #fff;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 90%;
  max-width: 1300px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  padding: 18px;
  display: flex;
}

.fontawsome-2 {
  background-color: var(--dark-slate-grey);
  color: var(--black);
  border-radius: 20px;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  margin-right: 10px;
  padding-right: 0;
  font-family: Fa duotone, sans-serif;
  font-size: 18px;
  display: flex;
}

.no-line-2 {
  color: #3a3a3a;
  text-decoration: none;
}

.h1-small {
  color: var(--dark-slate-grey);
  font-size: 30px;
  font-weight: 400;
}

.logo-section {
  text-align: center;
  background-color: #00a3af99;
  padding-top: 10px;
  padding-bottom: 10px;
}

.div-block {
  justify-content: center;
  align-items: center;
  display: flex;
}

.footerlinks {
  color: var(--white);
  text-decoration: none;
}

.testimonials-border {
  border: 1px solid var(--dark-grey);
  background-color: var(--dark-slate-grey);
  margin-top: 10px;
  padding: 26px;
}

.testimonials-border.rel {
  padding-bottom: 100px;
  position: relative;
}

.testimonials-border.rel.padd._4 {
  border-radius: 200px;
  padding: 75px;
}

.testimonials-border.rel._1 {
  padding-bottom: 0;
  transform: skew(15deg);
}

.testimonials-border.rel._2 {
  border-top-left-radius: 100px;
  transform: skew(0deg, -5deg);
}

.testimonials-border.rel._3 {
  border-radius: 50px;
}

.asso {
  width: 100%;
}

.grid {
  grid-column-gap: 193px;
  grid-row-gap: 79px;
}

.before-after {
  width: 50%;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}

.living-wage-logo {
  background-image: url('../images/LW-Employer-logo-no-background.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 150px;
  height: 150px;
}

.circle {
  border: 1px solid var(--dark-grey);
  background-color: #fff;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  border-radius: 100px;
  width: 150px;
  height: 150px;
  position: absolute;
  inset: auto auto -10% -10%;
}

.circle._1 {
  border: 1px solid var(--dark-grey);
  background-image: url('../images/wake.webp');
  background-repeat: no-repeat;
  background-size: contain;
}

.circle._2 {
  background-image: url('../images/smile.webp');
  background-repeat: no-repeat;
  background-size: 88%;
  margin-top: 0;
  padding: 0;
  display: inline-block;
  bottom: -25%;
}

.circle._3 {
  background-image: url('../images/Hideaway-Logo.webp');
  background-repeat: no-repeat;
  background-size: 100%;
}

.circle._4 {
  background-image: url('../images/yeo.webp');
  background-repeat: no-repeat;
  background-size: 85%;
}

.qoate-symbol {
  color: var(--dark-grey);
  justify-content: flex-end;
  margin-left: auto;
  padding-bottom: 0;
  font-family: Fa duotone, sans-serif;
  font-size: 51px;
  line-height: 1;
  display: flex;
  position: relative;
}

.div-block-2 {
  height: 100%;
  margin-right: 40px;
  transform: skew(-15deg);
}

.div-block-2.second {
  margin-bottom: 0;
  padding-bottom: 60px;
  transform: skew(0deg, 5deg);
}

.video-box {
  justify-content: center;
  align-items: center;
  display: flex;
}

.video {
  width: 90%;
}

.fs-cc-manager_icon {
  width: 32px;
  height: 32px;
}

.fs-cc-banner_trigger {
  display: none;
}

.fs-cc-banner_close-icon {
  width: 24px;
  height: 24px;
}

.fs-cc-prefs_form {
  background-color: #fff;
  border-radius: 12px;
  width: 100%;
  max-width: 576px;
  height: 100%;
  max-height: 70vh;
  margin-bottom: 0;
  position: relative;
}

.fs-cc-prefs_submit-hide {
  display: none;
}

.fs-cc-prefs_close {
  z-index: 1;
  color: #333;
  cursor: pointer;
  background-color: #f5f6ff;
  border-radius: 100%;
  padding: 10px;
  font-size: 20px;
  text-decoration: none;
  position: absolute;
  inset: -12px -12px auto auto;
  box-shadow: -1px 1px 12px #3333331a;
}

.fs-cc-prefs_overlay {
  z-index: -1;
  background-color: #03052499;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.fs-cc-prefs_component {
  z-index: 997;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-bottom: 0;
  padding: 32px;
  display: none;
  position: fixed;
  inset: 0%;
}

.fs-cc-prefs_toggle-wrapper {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 8px;
  display: flex;
}

.fs-cc-banner_button {
  color: #fff;
  text-align: center;
  background-color: #4353ff;
  border: 2px solid #4353ff;
  border-radius: 500px;
  min-width: 140px;
  margin-left: 16px;
  padding: 10px 20px;
  font-size: 16px;
}

.fs-cc-banner_button.fs-cc-button-alt {
  color: #4353ff;
  background-color: #f5f5f5;
  border-color: #4353ff;
}

.fs-cc-manager_component {
  z-index: 999;
  display: none;
  position: fixed;
  inset: auto auto 20px 20px;
}

.fs-cc-prefs_title {
  color: #021a69;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2em;
}

.fs-cc-prefs_toggle {
  background-color: #fff;
  border-radius: 999px;
  width: 20px;
  height: 20px;
}

.fs-cc-prefs_option {
  border-bottom: 1px solid #33333326;
  padding-top: 16px;
  padding-bottom: 16px;
}

.fs-cc-banner_close {
  opacity: 1;
  cursor: pointer;
  background-color: #fff;
  border-radius: 500px;
  margin-left: 12px;
  padding: 10px;
  box-shadow: 1px 1px 12px #0000001a;
}

.fs-cc-prefs_space-medium {
  margin-bottom: 40px;
}

.fs-cc-prefs_button {
  background-color: #4353ff;
  border: 2px solid #4353ff;
  border-radius: 500px;
  margin-right: 8px;
  padding: 10px 20px;
  font-size: 15px;
  font-weight: 700;
}

.fs-cc-prefs_button.fs-cc-button-alt {
  color: #4353ff;
  background-color: #fff;
  border-color: #4353ff;
}

.fs-cc-prefs_checkbox-field {
  background-color: #ccc;
  border-radius: 999px;
  width: 44px;
  height: 24px;
  margin-bottom: 0;
  padding: 2px;
  display: flex;
  position: relative;
}

.fs-cc-banner_buttons-wrapper {
  flex: none;
  grid-template-rows: auto;
  grid-template-columns: auto auto;
  grid-auto-columns: 1fr;
  align-items: center;
  display: flex;
}

.fs-cc-manager_trigger {
  display: none;
}

.fs-cc-banner_container {
  align-items: center;
  width: 100%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.fs-cc-prefs_close-icon {
  color: #021a7c;
  width: 16px;
  height: 16px;
}

.fs-cc-prefs_trigger {
  display: none;
}

.fs-cc-prefs_text {
  color: #021a69;
  font-size: 12px;
}

.fs-cc-prefs_checkbox {
  z-index: 1;
  opacity: 0;
  cursor: pointer;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-left: 0;
  position: absolute;
  inset: 0%;
}

.fs-cc-banner_text {
  color: #616161;
  margin-right: 24px;
}

.fs-cc-prefs_checkbox-label {
  display: none;
}

.fs-cc-prefs_buttons-wrapper {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  margin-top: 32px;
  margin-right: -8px;
  display: flex;
}

.fs-cc-prefs_content {
  height: 100%;
  padding: 40px 32px;
  overflow: scroll;
}

.fs-cc-prefs_space-small {
  margin-bottom: 12px;
}

.fs-cc-prefs_label {
  color: #4353ff;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 32px;
  font-size: 16px;
  font-weight: 700;
}

.fs-cc-banner_text-link {
  color: #4353ff;
  border-bottom: 2px solid #4353ff;
  font-weight: 400;
  text-decoration: none;
}

.fs-cc-manager_button {
  color: #333;
  cursor: pointer;
  background-color: #fff;
  border-radius: 500px;
  flex-direction: column;
  padding: 10px;
  transition: color .2s;
  display: flex;
}

.fs-cc-manager_button:hover {
  color: #4353ff;
}

.fs-cc-banner_component {
  z-index: 998;
  background-color: #f5f6ff;
  border-top: 1px solid #4353ff29;
  padding: 24px 32px;
  display: none;
  position: fixed;
  inset: auto 0% 0%;
}

.image-3 {
  width: 250px;
  margin-top: 15px;
}

@media screen and (max-width: 991px) {
  .top-section {
    justify-content: flex-end;
    height: 940px;
    min-height: auto;
    padding-bottom: 0;
  }

  .hero-div {
    flex-direction: column;
  }

  .hero-title {
    font-size: 35px;
  }

  .services-div {
    width: 100%;
    max-width: 100%;
    margin-top: 23px;
    margin-bottom: 20px;
  }

  .hero-text-div {
    width: 90%;
    max-width: 90%;
    padding-top: 0;
    padding-bottom: 36px;
  }

  .hero-text-div._0b {
    width: 100%;
    max-width: 100%;
    padding-bottom: 0;
  }

  .hero-button {
    margin-top: 20px;
  }

  .services-box {
    padding: 20px;
  }

  .nav-link {
    text-align: right;
    padding-left: 20px;
    padding-right: 20px;
  }

  .nav-link:hover {
    color: var(--black);
  }

  .nav-link.w--current {
    color: var(--dark-slate-grey);
  }

  .nav-link.white {
    color: var(--white);
  }

  .navbar {
    width: 60%;
  }

  .dropdown-toggle {
    width: 100%;
    padding-right: 40px;
  }

  .dropdown-toggle:hover {
    color: var(--black);
  }

  .icon {
    margin-right: 20px;
  }

  .dropdown {
    width: 100%;
  }

  .nav-menu {
    background-color: var(--dark-grey);
    color: var(--white);
  }

  .dropdown-link {
    background-color: var(--dark-slate-grey);
    color: var(--black);
    text-align: right;
    font-weight: 400;
    transition: all .3s;
  }

  .dropdown-link:hover {
    color: var(--dark-grey);
  }

  .smoke-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .smoke-section.relative {
    position: static;
  }

  ._3-box-img {
    padding: 10px;
  }

  ._3-box-img.non-border {
    height: 350px;
  }

  .pop-up-section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .pop-up-grid {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: .5fr .5fr;
    width: 90%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .pop-up-cover {
    background-color: #00a3afeb;
    background-image: linear-gradient(#ffffff4d, #ffffff4d);
    height: 100%;
    min-height: auto;
  }

  ._3-box-grid._60t {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr 1fr;
  }

  ._3-box-grid._40t {
    grid-column-gap: 12px;
    grid-template-columns: 1fr 1fr;
  }

  .bottom-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .bottom-grid {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-columns: 1fr 1fr;
  }

  .icon-2 {
    color: var(--white);
    text-align: right;
  }

  .menu-button {
    width: 100%;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .text-block {
    text-align: right;
  }

  .text-block:hover {
    color: var(--black);
  }

  .dropdown-list {
    position: relative;
  }

  .dropdown-list.w--open {
    background-color: var(--dark-slate-grey);
  }

  .form-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .list._3col {
    grid-row-gap: 10px;
    grid-template-columns: 1fr;
  }

  .list-item {
    align-items: center;
  }

  .top-section-2 {
    justify-content: flex-end;
  }

  .areas-map {
    width: 100%;
  }

  .areas-mobile-map {
    width: 75%;
  }

  .contact-30 {
    width: 40%;
    min-width: 270px;
  }

  .hero-button-2 {
    margin-top: 20px;
  }

  .map {
    background-position: 50%;
  }

  .google-revies._100 {
    margin-top: 20px;
  }

  .socials {
    left: 10%;
  }

  .top-links {
    font-size: 16px;
    display: flex;
  }

  .font-awsome.email {
    display: block;
  }

  .testimonials-border.rel {
    padding-bottom: 140px;
  }

  .testimonials-border.rel.padd._4 {
    border-radius: 100px;
    padding: 62px 62px 140px;
  }

  .testimonials-border.rel._1 {
    padding-bottom: 60px;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .circle {
    bottom: -5%;
    left: -5%;
  }

  .circle._1 {
    bottom: -64%;
  }

  .circle._2 {
    bottom: -41%;
    left: -12%;
  }

  .circle._4 {
    bottom: 0%;
  }

  .qoate-symbol {
    font-size: 60px;
  }

  .div-block-2 {
    margin-left: 20px;
  }
}

@media screen and (max-width: 767px) {
  .top-section {
    height: 880px;
  }

  .hero-div {
    margin-top: 0;
  }

  .hero-title {
    padding-top: 0;
    font-size: 26px;
    line-height: 26px;
  }

  .services-grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .services-div {
    width: 100%;
    max-width: 100%;
    padding: 15px;
    box-shadow: 0 10px 20px #000c;
  }

  .hero-text-div._0b {
    width: 100%;
    max-width: 100%;
    padding-bottom: 0;
  }

  .services-box.botright {
    border-left: 1px solid #fff6;
  }

  .services-box.botleft {
    border-right-width: 0;
    border-bottom-left-radius: 0;
  }

  .services-box.topright {
    border-top-right-radius: 0;
  }

  .services-box.mid1 {
    border-left: 1px solid #fff6;
    border-right-width: 0;
    border-top-right-radius: 8px;
  }

  .services-box.mid2 {
    border-bottom-width: 0;
    border-right-width: 1px;
    border-bottom-left-radius: 8px;
  }

  .smoke-section, .smoke-section.relative {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .body-div.flex {
    flex-direction: column;
  }

  ._3-box-grid {
    grid-template-columns: 1fr;
  }

  ._3-box-grid._60t {
    grid-template-columns: 1fr 1fr;
    margin-top: 40px;
  }

  ._3-box-grid._40t {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  ._3-box-grid._40t.edit {
    grid-template-columns: 1fr;
  }

  ._3-box-grid._40t {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr 1fr;
  }

  ._6-box {
    padding: 20px;
  }

  .img-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .bottom-section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .bottom-grid {
    grid-template-columns: 1fr;
  }

  .co-logo {
    width: 130px;
  }

  .form-section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .list {
    grid-template-columns: 1fr 1fr;
  }

  .areas-map {
    width: 100%;
  }

  .areas-grid {
    grid-template-columns: 1fr 1fr;
  }

  .areas-mobile-map {
    width: 70%;
  }

  .map {
    height: 300px;
  }

  .map._70 {
    width: 100%;
  }

  .socials {
    max-width: 200px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    inset: auto 0% 0%;
  }

  .top-container-black {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .top-links {
    font-size: 15px;
  }

  .testimonials-border.rel._1 {
    padding-right: 0;
    transform: skew(3deg);
  }

  .testimonials-border.rel._3 {
    margin-top: 66px;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .before-after {
    width: 100%;
  }

  .circle._1 {
    bottom: -46%;
    left: -17%;
  }

  .qoate-symbol {
    margin-left: 0;
    padding-right: 60px;
    position: static;
  }

  .div-block-2 {
    transform: skew(-3deg);
  }

  .div-block-2.second {
    padding-bottom: 0;
  }

  .fs-cc-banner_button {
    margin-left: 0;
    margin-right: 8px;
  }

  .fs-cc-prefs_title {
    font-size: 20px;
  }

  .fs-cc-banner_buttons-wrapper {
    margin-top: 12px;
  }

  .fs-cc-banner_container {
    flex-direction: column;
    align-items: flex-start;
  }

  .fs-cc-banner_text-link {
    margin-right: 8px;
  }
}

@media screen and (max-width: 479px) {
  .top-section {
    height: auto;
    padding-top: 110px;
    padding-bottom: 30px;
  }

  .hero-div {
    height: 100%;
    margin-top: 0;
  }

  .hero-title {
    margin-top: 50px;
    font-size: 26px;
    line-height: 1.7rem;
  }

  .services-div {
    display: none;
  }

  .hero-text-div {
    margin-top: 89px;
    padding-bottom: 40px;
  }

  .top-nav {
    width: 100%;
  }

  .top-div {
    justify-content: center;
    align-items: center;
  }

  .nav-link {
    text-align: center;
  }

  .nav-link:hover {
    color: var(--white);
  }

  .nav-link.white {
    text-align: center;
  }

  .navbar {
    width: 100%;
  }

  .nav-menu {
    margin-right: 0;
  }

  .dropdown-link {
    text-align: center;
  }

  .smoke-section, .smoke-section.relative {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .p._30b {
    margin-bottom: 10px;
  }

  ._3-box-img.non-border {
    height: 250px;
  }

  .pop-up-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .pop-up-grid {
    grid-template-columns: 1fr;
  }

  .pop-up-cover {
    padding: 20px;
  }

  .h2 {
    margin-bottom: 30px;
    font-size: 26px;
    line-height: 32px;
  }

  ._3-box-grid._60t {
    grid-template-columns: 1fr;
    margin-top: 30px;
  }

  ._3-box-grid._40t, ._3-box-grid._40p {
    grid-template-columns: 1fr;
  }

  ._3-box-grid._40t {
    grid-template-columns: 1fr;
    margin-top: 30px;
  }

  .img-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .p-white._10t {
    text-align: center;
  }

  .bottom-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .bottom-grid {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr;
  }

  .bottom-container {
    align-items: center;
  }

  .nav-container {
    flex-direction: column;
  }

  .co-logo {
    margin-top: 10px;
  }

  .co-logo-link {
    text-align: center;
    margin-bottom: 0;
  }

  .footer-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .icon-2 {
    text-align: center;
  }

  .menu-button {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .text-block {
    text-align: center;
  }

  .button-spacer {
    background-color: var(--black);
    height: 80px;
    padding: 0;
    display: block;
  }

  .form-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .form {
    margin-left: 0;
  }

  .list {
    grid-row-gap: 8px;
    grid-template-columns: 1fr;
  }

  .bullet-heading {
    text-align: left;
  }

  .top-tel {
    justify-content: center;
  }

  .top-section-2 {
    padding-bottom: 0;
  }

  .areas-div {
    flex-direction: column;
    margin-top: 20px;
  }

  .areas-map {
    width: 100%;
    margin-top: 20px;
    display: none;
  }

  .areas-grid {
    grid-column-gap: 10px;
    grid-template-columns: 1fr;
  }

  .areas {
    width: 100%;
  }

  .areas-mobile-map {
    width: 100%;
    margin-top: 20px;
    display: flex;
  }

  .underline-block {
    margin-bottom: 20px;
  }

  .contact-div._20b {
    margin-bottom: 15px;
  }

  .map {
    height: 250px;
  }

  .map._70 {
    background-size: cover;
  }

  .bold-text-2, .bold-text-3, .bold-text-4, .bold-text-5 {
    color: var(--white);
  }

  .blue-section {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .google-revies._100.morepadd {
    margin-top: 0;
  }

  .top-container-black {
    text-align: left;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 0;
    display: flex;
  }

  .contact-top {
    flex-direction: column;
    align-items: flex-start;
    margin-top: 10px;
  }

  .top-links {
    text-align: center;
    line-height: 23px;
  }

  .top-links.top {
    margin-top: 10px;
  }

  .font-awsome {
    margin-right: 10px;
    font-size: 20px;
  }

  .font-awsome.email {
    margin-left: 0;
    margin-right: 10px;
    font-size: 20px;
  }

  .assos-block {
    grid-template-columns: 1fr 1fr;
  }

  .testimonials-border {
    width: 100%;
    padding: 17px;
  }

  .testimonials-border.rel.padd {
    margin-bottom: 20px;
  }

  .testimonials-border.rel.padd._4 {
    border-radius: 0;
    padding: 12px;
  }

  .testimonials-border.rel._1 {
    padding: 0;
    transform: none;
  }

  .testimonials-border.rel._2 {
    border-radius: 0;
    margin-top: 37px;
    padding: 15px;
    transform: none;
  }

  .testimonials-border.rel._3 {
    border-radius: 0;
    margin-top: 10px;
    padding: 12px;
  }

  .grid {
    grid-column-gap: 193px;
    grid-row-gap: 16px;
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    align-items: center;
    width: 100%;
    display: grid;
  }

  .circle {
    position: static;
  }

  .circle._1 {
    bottom: -34%;
  }

  .circle._2 {
    bottom: -26%;
  }

  .circle._4 {
    bottom: -22%;
  }

  .qoate-symbol {
    padding-bottom: 10px;
    padding-right: 0;
    font-size: 32px;
  }

  .div-block-2 {
    margin-left: 0;
    margin-right: 0;
    padding: 12px;
    transform: none;
  }

  .div-block-2.second {
    padding: 0;
    transform: none;
  }

  .fs-cc-prefs_component {
    padding: 24px;
  }

  .fs-cc-banner_button {
    width: 100%;
    margin-bottom: 10px;
  }

  .fs-cc-banner_close {
    position: absolute;
    inset: -22px 10px auto auto;
  }

  .fs-cc-prefs_button {
    margin-bottom: 8px;
  }

  .fs-cc-banner_buttons-wrapper {
    text-align: center;
    flex-direction: column-reverse;
    align-items: center;
    width: 100%;
  }

  .fs-cc-banner_text {
    margin-right: 0;
  }

  .fs-cc-prefs_content {
    padding: 24px;
  }
}

#w-node-_12128497-729e-c1d8-1a40-bd063a135c08-2ac16b30, #w-node-_26de3d4f-dfbb-0adb-acea-33d7851a080c-2ac16b30, #w-node-aa72f692-3cbb-6436-cbdf-0168d16a8d65-2ac16b30, #w-node-_0fbd641a-2623-cb63-c602-0d6c1126b736-2ac16b30, #w-node-_505045e8-be2f-e559-c8e7-e91326436122-2ac16b30, #w-node-df6fa2ef-5bc0-1bd2-3313-5531e736c59c-2ac16b30, #w-node-_14d938b1-156f-4480-b543-38ced05d4ce7-2ac16b30, #w-node-_77fa1562-1a60-6563-81ae-23b49d23f522-2ac16b30, #w-node-c840d1dc-2ce3-e173-c15a-f59d29e09a07-2ac16b30, #w-node-db7ed69f-8420-c7e4-57a8-e227bb458762-2ac16b30, #w-node-f55247fd-571c-afb1-a09c-8d2cda0d846b-2ac16b30, #w-node-_5579b54a-c531-5c05-62c4-b0323f7313a1-2ac16b30 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-b6fa2e2b-de0c-5020-4e9e-f09316b68578-16b68576 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: center;
}

#w-node-b6fa2e2b-de0c-5020-4e9e-f09316b68585-16b68576, #w-node-b6fa2e2b-de0c-5020-4e9e-f09316b68595-16b68576, #w-node-b6fa2e2b-de0c-5020-4e9e-f09316b6859b-16b68576, #w-node-b6fa2e2b-de0c-5020-4e9e-f09316b685a4-16b68576, #w-node-a774867e-5f22-b7cf-c3de-6084a66e4284-dfbe55df, #w-node-a774867e-5f22-b7cf-c3de-6084a66e4285-dfbe55df, #w-node-_9d989ecc-ecdf-1a6a-8d08-a84e6595905c-513c4ee3, #w-node-d4b7bf65-d10f-be60-3c92-b528180e03fd-55f56016, #w-node-d4b7bf65-d10f-be60-3c92-b528180e03fe-55f56016, #w-node-d4b7bf65-d10f-be60-3c92-b528180e03ff-55f56016, #w-node-c5dfe8a0-d4ad-9ee6-fef0-16911862329c-bbed6c6a, #w-node-c5dfe8a0-d4ad-9ee6-fef0-16911862329d-bbed6c6a, #w-node-c5dfe8a0-d4ad-9ee6-fef0-16911862329e-bbed6c6a {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


@font-face {
  font-family: 'Fa duotone';
  src: url('../fonts/FA-Duotone.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Brands 400';
  src: url('../fonts/Brands-Regular-400.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}